Package wx :: Package lib :: Module buttonpanel :: Class BoxSizer

[frames | no frames]

## Type BoxSizer

    object --+
             |
        Object --+
                 |
             Sizer --+
                     |
              BoxSizer --+
                         |
            object --+   |
                     |   |
                 Sizer --+
                         |
                        BoxSizer

Method Summary
| `__init__(self, orient)`
| `Add(self, item, proportion, flag, border, userData)`
| `Insert(self, before, item, proportion, flag, border, userData, realIndex)`
| `Layout(self)`
| `Prepend(self, item, proportion, flag, border, userData)`
| `Remove(self, indx, pop)`
| `Show(self, item, show)`

Property Summary

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:09:25 2007 | http://epydoc.sf.net